<Frames count="4">
    <frame x="0" y="301" width="-118" height="-83" innerX="119" innerY="83" frameWidth="119" frameHeight="84" path="0003.png" />
    <frame x="0" y="137" width="117" height="81" innerX="1" innerY="1" frameWidth="119" frameHeight="84" path="0000.png" />
    <frame x="0" y="67" width="103" height="68" innerX="8" innerY="13" frameWidth="119" frameHeight="84" path="0001.png" />
    <frame x="0" y="0" width="80" height="66" innerX="13" innerY="13" frameWidth="119" frameHeight="84" path="0002.png" />
</Frames>
